<DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Weapons_Power_Low __id="8b5b0a8a-722b-4d0e-afac-cb707269e58b" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_aegs.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_AEGS_OEM_UI_Weapons_Power_Low" tempText="">
  <externalSources DXSM_SSCV_AEGS_OEM_UI_Weapons_Power_Low_1="0553e75e-c28e-4a9b-b8ef-cc9acea15c12" />
</DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Weapons_Power_Low>